Resolved PHP Updates

Discussion in 'Free Hosting' started by garrettroyce, Feb 5, 2021.

Thread Status:
Not open for further replies.
  1. garrettroyce

    garrettroyce Community Support Community Support

    Messages:
    5,601
    Likes Received:
    239
    Trophy Points:
    63
    Hello, x10ers!

    It has come to my attention that PHP needs some newer versions available to support some common software. Additionally, the PHP 8.0 installation does not make GD and ZIP modules available, which prevents some software from working.

    I'm in the process of getting these updates approved and installed.

    Thanks
     
  2. garrettroyce

    garrettroyce Community Support Community Support

    Messages:
    5,601
    Likes Received:
    239
    Trophy Points:
    63
    PHP 7.3, 7.4, and 8.0 should be ready on all servers. The servers missing gd and zip extensions should now have these available.

    Please make backups of your files and databases, and check with your software developer before updating your PHP version. If you have any issues, please let us know.
     
    • Like Like x 1
Thread Status:
Not open for further replies.

Share This Page